import dataPermission from './dataPermission'

const install = function(Vue) {
  Vue.directive('dataPermission', dataPermission)
}

// if (window.Vue) {
//   window['dataPermission'] = dataPermission
//   Vue.use(install); // eslint-disable-line
// }

dataPermission.install = install
export default dataPermission
